[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# DefaultReaderDescription

## Declaration

Source position: intfgraphics.pas line 722

`procedure DefaultReaderDescription(`
`AWidth: Integer;`
`AHeight: Integer;`
`ADepth: Byte;`
`out ADesc: TRawImageDescription`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.